<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>toolboxmanagement</componentBaseName>
    <componentFileName>toolboxmanagement_common_1439446240.enc</componentFileName>
    <componentName>toolboxmanagement_common</componentName>
    <componentVersion>1439446240</componentVersion>
    <locale />
    <numFiles>6</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>64649</size>
    <type />
    <uncompressedBytes>73323</uncompressedBytes>
  </component>
</componentData>

